Subject: Re: [lojban] Can an atheist really understand religious text?

From: [email-masked]
Date: Wed, 16 Jan 2002 11:43:25 EST

In a message dated 1/15/2002 5:13:35 PM Central Standard Time, [email-masked] 
writes:

> Funny; it seemed to me that Bar-Elli's point was so trivially and
> obviously wrong, that any attempt to connect it with reality or
> understand it better was futile.
> 

Connection with reality maybe, but look at his definition. If someone 
actually met that definition, he would clearly be unable to understand any 
kind of god-talk, since his beliefs would in no way connect with the 
presuppositions of that talk, nor could he adapt to those assumptions without 
a core change, essentially ceasing to fit the definition. This is a 
philosophic point, after all, so probably not very interesting, but at least 
it is trivially true (well, there are other epistemologies, though they are 
even less less plausible than the one behind this).